<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Curriculum Vitae</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <h1>Juan Pérez</h1>
        <p>Desarrollador Web</p>
    </header>

    <div class="container">
        <!-- Información complementaria en el aside -->
        <aside>
            <section>
                <img src="perfil.png" alt="Foto de perfil de Juan Pérez" class="profile-pic">
                <h2>Información de contacto</h2>
                <ul>
                    <li>Email: juan.perez@example.com</li>
                    <li>Teléfono: +54 11 4456 7890</li>
                    <li>Dirección:Example 123, Ciudad Example</li>
                </ul>
            </section>

            <section>
                <h2>Habilidades</h2>
                <ul>
                    <li>HTML5, CSS3, JavaScript</li>
                    <li>React, Angular, Vue.js</li>
                    <li>Node.js, Express, MongoDB</li>
                    <li>PHP, Symfony, Laravel</li>
                    <li>Mysql, MariDB, PostgreSQL, Sqlite, SQL, Oracle</li>
                    <li>Git, Gitlab, GitHub</li>
                    <li>Responsive Web Design</li>
                    <li>Backend Developer</li>
                </ul>
            </section>
        </aside>

        <!-- Contenido principal -->
        <main>
            <section>
                <h2>Experiencia laboral</h2>
                <article>
                    <h3>Desarrollador Fullstack - Empresa ABC</h3>
                    <p>Enero 2020 - Actualidad</p>
                    <ul>
                        <li>Desarrollo de aplicaciones web con HTML, CSS, JavaScript, PHP y Mysql.</li>
                        <li>Colaboración con equipos de diseño para mejorar la experiencia del usuario.</li>
                        <li>Mantenimiento y optimización de sistemas web.</li>
                        <li>Desarrollo de sistemas web utilizando los mejores Framworks de la actualidad.</li>
                    </ul>
                </article>
                
                <article>
                    <h3>Prácticas como Desarrollador - Empresa XYZ</h3>
                    <p>Junio 2019 - Diciembre 2019</p>
                    <ul>
                        <li>Soporte en el desarrollo de interfaces de usuario para proyectos internos.</li>
                        <li>Creación de componentes reutilizables en React.</li>
                    </ul>
                </article>
            </section>

            <section>
                <h2>Educación</h2>
                <article>
                    <h3>Licenciatura en Ingeniería Informática</h3>
                    <p>Universidad de Ejemplo, 2015 - 2019</p>
                </article>
            </section>
        </main>
    </div>

    <footer>
        <p>Juan Pérez &copy; 2024</p>
    </footer>
</body>
</html>
